@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

*{
    box-sizing: border-box;
}

body{
    background-image: url("./snow-4.jpg");
    background-size: cover;
    min-height: 100vh;
    background-position: center center;
    margin: 0%;
    align-items: center;
    display: flex;
    flex-direction: column;
    font-family: 'Poppins', sans-serif;
    /* color: #fff; */
}


@media only screen and (max-width: 400px) {

    body {
        background-image: url("./snow.jpg");
        background-size: auto 650px;
    }
    .big-text {
        font-size: 1.4rem !important;
    }
    .countdown-el span{
        font-size: 0.8rem !important;
    }
    .countdown_container {
        position: absolute;
        top: 300px;
    }
}
  
@media only screen and (min-width: 400px) {
    .big-text {
        font-size: 2rem !important;
  }
} 

@media only screen and (min-width: 500px) {
    .big-text {
        font-size: 3rem !important;
  }
} 

@media only screen and (min-width: 992px) {
    .big-text {
        font-size: 6rem !important;
    }
} 
  
@media only screen and (min-width: 1200px) {
    .big-text {
        font-size: 7rem !important;
  }
} 

.countdown_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.big-text {
    font-weight: bold;
    font-size: 5rem;
    margin: 0 2rem;
    line-break: 1rem;
}

.countdown-el {
    text-align: center;
}

.countdown-el span{
    font-size: 1rem;
}